#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-BxAYY9lrCdRQfizDxdqw9
key:                  hoogle-5.0.18.3-BxAYY9lrCdRQfizDxdqw9
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  da82d4dc472208bddb252c840d149c29
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-BxAYY9lrCdRQfizDxdqw9
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-EAx6IUCFVQCE8r065a1ZqB
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.4.3-6maOu1fKc465NKCjE8QE1V
    conduit-extra-1.3.6-BPVMCJkFRHrCRl4ZBnw2N5
    connection-0.3.1-8YMMmmLhJ9kL9tOKFBV9bF containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.13-BxQAHDDzCAE4M5psrVPy99 filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    haskell-src-exts-1.23.1-DeO2de07ZzT6i6lPMjlhPm
    http-conduit-2.3.8-43e2vXQ6ISzHpMGpZmthUK
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-IUQGg0P87Kg3HoB4maUcqv
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-9Sq1NUrkf6H2U1yeSTy4Lc
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF
    storable-tuple-0.1-IXYEuz0jzFcK0u0ASoMrmR
    tar-0.5.1.1-EqE9GiOjQTWKh1d0uZGcUM template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-35A4Bg9FHRnePvUaR3V8I
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp
    wai-logger-2.4.0-DvSjfhGBkSX8JNmnoO1oVs
    warp-3.3.25-EcDJkTCQHlN5p1DDzZWn98
    warp-tls-3.3.6-KRTAEoG0UhU4QrJOAMksNi
    zlib-0.6.3.0-IpMZGVPsVkCHTPdf8e5yvk

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

